Bug 1659077 - Octavia health manager doesn't receive heartbeat message from amp on composable role
Summary: Octavia health manager doesn't receive heartbeat message from amp on composab...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: z5
: 13.0 (Queens)
Assignee: Carlos Goncalves
QA Contact: Alexander Stafeyev
URL:
Whiteboard:
Depends On: 1658688
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-13 14:13 UTC by Carlos Goncalves
Modified: 2019-09-24 10:06 UTC (History)
5 users (show)

Fixed In Version: openstack-tripleo-heat-templates-8.0.7-24.el7ost
Doc Type: Bug Fix
Doc Text:
Previously, Octavia Health Manager did not receive heartbeat messages from amphorae due to a packet drop by the firewall. As a result, the `operating_status` of load balancers on Octavia composable role deployments never changed to `ONLINE`. With this update, load balancers on Octavia composable role deployments change to `ONLINE` operating status successfully.
Clone Of: 1658688
Environment:
Last Closed: 2019-03-14 13:55:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1808190 None None None 2018-12-13 14:22:03 UTC
OpenStack gerrit 624775 None None None 2018-12-13 14:22:03 UTC
OpenStack gerrit 625539 None None None 2018-12-17 10:22:45 UTC
Red Hat Product Errata RHBA-2019:0448 None None None 2019-03-14 13:55:19 UTC

Comment 22 errata-xmlrpc 2019-03-14 13:55:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0448


Note You need to log in before you can comment on or make changes to this bug.